Able to install HBC, able to downgrade, able to install WADs but can&#

Discussion in 'Wii - Hacking' started by apu2009, Nov 2, 2008.

  1. apu2009
    OP

    Newcomer apu2009 Member

    Joined:
    Oct 31, 2008
    Messages:
    23
    Country:
    Canada
    The forum seems to have cut off the title to the thread. It should say: "Able to install HBC, able to downgrade, able to install WADs but cant install cIOS?

    I've been trying to get some cIOS installed but I haven't had much luck [​IMG]

    I have some posts in the Backup Launcher 0.3 beta thread, but I don't wanna hijack that with all the issues I've had. Anyway... This is what I've done so far on a 3.3U Wii (updated from the Wii options screen), with no previous cIOS installed:

    - Ran the Twilight Princess hack and was able to install HBC beta9.
    - Once HBC was installed, I tried to install Wiigator's Backup Launcher 0.3 beta, and was unable to run the cIOS installer due to this error message:
    Code:
    ES_AddContentStart(00000001000000f9, ) failed: -1017
    
    install returned -1
    - I then tried to downgrade to a lower version using this post, and was able to downgrade to 3.2U.
    - Retried installing Backup Launcher and got the same error as before.
    - I then tried installing Waninkoko's Custom IOS36 rev 06 and got a -2011 error.
    - Tried to run the Safe Update 3.3 (so I could get the benefits of the 3.3 update without the blocking of stuff) and got this error message:
    Code:
    Download complete. Installing to Title 00000001-00000033...
    1...\:
    ES_AddContentStart(0000000100000033, 0) failed: -1017
    
    install returned -1
    Installation complete!
    Something failed. Sorry.
    - Downgraded to 3.1U and tried installing all the cIOS mentioned previously, and I still got the same error messages.
    - Tried running AnyTitleDeleter and got a bunch of errors, such as this one:
    Code:
    Informing Wii that I am God...Error! ES_Identity (ret = -1017)
    So right now I'm kinda stuck halfway I guess... I can downgrade, I can install WADs, I can run homebrew, but I can't install other cIOSes. I've considered formatting the Wii and starting over, but I'm not even sure that would do anything.

    Anyone have any ideas on what to do?

    Thanks =)
    Apu
     
  2. gueana

    Newcomer gueana Newbie

    Joined:
    Nov 1, 2008
    Messages:
    3
    Country:
    United States
  3. kimikal27

    Member kimikal27 GBAtemp Maniac

    Joined:
    Oct 28, 2008
    Messages:
    1,381
    Location:
    Galway
    Country:
    Ireland
    you can try to use ios donwgrader 1.0 and them install the cios that comes whit the wiigators zip,
    i think it the best bet ...
    i add the same error , and this is what saved me
     
  4. apu2009
    OP

    Newcomer apu2009 Member

    Joined:
    Oct 31, 2008
    Messages:
    23
    Country:
    Canada
    Yeah, I just tried the link gueana posted and it worked like a total charm. Everything is working perfectly now [​IMG]. Thanks for the replies guys =D
     

Share This Page